# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'homespree/version'

Gem::Specification.new do |spec|
  spec.name          = "homespree"
  spec.version       = Homespree::VERSION
  spec.authors       = ["Anthony Erlinger"]
  spec.email         = ["aerlinger@gmail.com"]
  spec.description   = %q{Homespree support gem}
  spec.summary       = %q{Supporting gem for HS dynamic forms and Contractor profiles}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
